Name: tetex-latex-tipa
Version: 1.3
Release: alt2
Summary: international phonetic alphabet package for LaTeX
Group: Publishing
BuildArch: noarch

Requires: tetex-latex
Obsoletes: tipa
Provides: tipa = %version

License: Distributable
URL: http://www.l.u-tokyo.ac.jp/~fkr/tipa/
Source: tipa-%version.tar.gz
Patch0: tetex-latex-tipa-install.patch

%description
tipa provides IPA fonts and a LaTeX package to typeset phonetic symbols.

%package -n %name-doc
Summary: documentation for tipa, phonetic symbols package for LaTeX
Group: Publishing

Obsoletes: tipa-doc

%description -n %name-doc
tipa provides IPA fonts and a LaTeX package to typeset phonetic symbols.
This package contains documentation files for tipa.

%prep
%setup -q -n tipa-%version
%patch0 -p1

%install

%define texprefix %_datadir/texmf
%makeinstall PREFIX=%buildroot%texprefix 

%post
[ -x /usr/bin/texhash ] && /usr/bin/texhash 2>/dev/null ||:
[ -x /usr/bin/updmap ] && /usr/bin/updmap 2>/dev/null ||:

%postun
[ -x /usr/bin/texhash ] && /usr/bin/texhash 2>/dev/null ||:
[ -x /usr/bin/updmap ] && /usr/bin/updmap 2>/dev/null ||:

%files
%texprefix/dvips/config/*
%texprefix/fonts/source/fkr
%texprefix/fonts/tfm/fkr
%texprefix/fonts/type1/fkr
%texprefix/tex/latex/tipa

%files -n %name-doc
%doc doc/*

%changelog
* Sat Mar 26 2005 Alex V. Myltsev <avm@altlinux.ru> 1.3-alt2
- Renamed package to tetex-latex-tipa [bug 6328].

* Wed Mar 09 2005 Alex V. Myltsev <avm@altlinux.ru> 1.3-alt1
- Initial build for ALT Linux.

